Subject: Ticket Assigned - Fwd: Adding order no.9620352214
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:25:58 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Adding order no.9620352214 FYI regarding my Shukran card problem. Please do the needful

---------- Forwarded message ---------
From: Huma Rehman <[email-masked]>
Date: Sun, 27 Dec 2020, 3:01 pm
Subject: Re: Adding order no.9620352214
To: SHUKRAN <[email-masked]>

Thank you for your assistance.
Regards
Huma

On Sun, 27 Dec 2020, 2:50 pm SHUKRAN, <[email-masked]> wrote:

> Dear Huma,
>
>
>
> Greetings from Shukran.
>
>
>
> We appreciate your feedback and we really value your trust.
>
>
>
> Have a great day and stay safe.
>
>
>
> This email has been recorded in our system with Service Request No.
> 1-68131729367
>
>
>
> Regards,
>
>
>
> *Member Services*
>
> *Shukran Rewards Programme*
>
> *www.shukran.com* <http://www.shukran.com/>
>
> *www.facebook.com/shukran <http://www.facebook.com/shukran>*
>
>
>> Thanks for the response. I will forward the email to them.
>>
>> On Sat, 26 Dec 2020, 7:03 pm SHUKRAN, <[email-masked]> wrote:
>>
>>> Dear Huma,
>>>
>>>
>>>
>>> Greetings from Shukran.
>>>
>>>
>>>
>>> As per our system, Membership No. *1800 0002 5174 0530* has been
>>> successfully linked to your online shopping account on (15/02/2017).
>>>
>>> Kindly contact the online shopping customer service team to delink your
>>> card from the old account and link it to the new one.
>>>
>>>
>>>
>>> Should you need any help or might need any clarification, please do not
>>> hesitate to reach out to us via Email, Facebook, Twitter, Website or
>>> Telephone.
>>>
>>>
>>>
>>> This email has been recorded in our system with Service Request No.
>>> 1-68085951737
>>>
>>>
>>>
>>> Regards,
>>>
>>>
>>>
>>> *Member Services*
>>>
>>> *Shukran Rewards Programme*
>>>
>>> *www.shukran.com* <http://www.shukran.com>
>>>
>>> *www.facebook.com/shukran* <http://www.facebook.com/shukran>
>>>
>>>
>>>
>>>
>>>
>>>> It is the problem I am facing and how can I resolve the issue if I am
>>>> the only one who is using this account?
>>>>
>>>> On Fri, 25 Dec 2020, 7:37 pm SHUKRAN, <[email-masked]> wrote:
>>>>
>>>>> Dear Huma,
>>>>>
>>>>>
>>>>>
>>>>> Greetings from Shukran.
>>>>>
>>>>>
>>>>>
>>>>> It seems you have created the order from a different account than the
>>>>> one already linked to your Shukran card.
>>>>>
>>>>>
>>>>>
>>>>> Moreover, we regret to inform you that the Shukrans will not be added.
>>>>>
>>>>>
>>>>>
>>>>> Should you need any help or might need any clarification, please do
>>>>> not hesitate to reach out to us via Email, Facebook, Twitter, Website, or
>>>>> Telephone.
>>>>>
>>>>>
>>>>>
>>>>> This email has been recorded in our system with Service Request No.
>>>>> 1-68017112489
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>>
>>>>>
>>>>> *Member Services*
>>>>>
>>>>> *Shukran Rewards Programme*
>>>>>
>>>>> *www.shukran.com* <http://www.shukran.com>
>>>>>
>>>>> *www.facebook.com/shukran* <http://www.facebook.com/shukran>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924660